body{
background-image:url(fondo.jpg);
background-repeat: none;
background-attachment: fixed;
}

p{
    font-weight: bolder;
    color: white;
    font-size: 3rem;
    text-align:center;
    margin: 30px;
    
}
#logo {
    display: flex;
    width: 350px; 
    margin: auto;
}
#redes {
    display: flex;
    margin: auto;
    width: 600px;
    height: 50px;
    background-color: white;
    align-content: center;

    & p{
        display: flex;
        margin: auto;
        color: black;
        font-size: 2rem;
      }
}
#redes2 {
    display: flex;
    width: 300px;
    height: 300px;
    margin: auto;
}
#facebook {
    margin-top: 20px;
    margin-left: 50px;
    margin-right: 50px;
    max-width: 75px;
    max-height: 75px;
}
#instagram{
    margin-top: 20px;
    display: flex;
    margin-right: 50px;
    max-width: 75px;
    max-height: 75px;
}    